curl --request GET \
--url https://api.qovery.com/organization/{organizationId}/gitToken/{gitTokenId} \
--header 'Authorization: Bearer <token>'{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_at": "2023-11-07T05:31:56Z",
"name": "<string>",
"type": "BITBUCKET",
"associated_services_count": 123,
"git_api_url": "<string>",
"updated_at": "2023-11-07T05:31:56Z",
"description": "<string>",
"expired_at": "2023-12-25",
"workspace": "<string>"
}Get organization git token
curl --request GET \
--url https://api.qovery.com/organization/{organizationId}/gitToken/{gitTokenId} \
--header 'Authorization: Bearer <token>'{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_at": "2023-11-07T05:31:56Z",
"name": "<string>",
"type": "BITBUCKET",
"associated_services_count": 123,
"git_api_url": "<string>",
"updated_at": "2023-11-07T05:31:56Z",
"description": "<string>",
"expired_at": "2023-12-25",
"workspace": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://qovery-update-mcp-query.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
JWT tokens should be used with OIDC account (human to machine). JWT tokens used by the Qovery console to communicate with the API have a TTL. Curl Example ' curl https://console.qovery.com/organization -H "Authorization: Bearer $qovery_token" '
Organization ID
Git Token ID
Get organization git token
BITBUCKET, GITHUB, GITLAB The number of services using this git token
Mandatory only for BITBUCKET git provider
Was this page helpful?